## blimps 3.9

=== debian/changelog ===
blimps (3.9-1) unstable; urgency=low

  * Initial release (Closes: #657897)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Mar 2012 18:51:08 +0100
