=== debian/control ===
Source: blimps
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Laszlo Kajan <lkajan@rostlab.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Section: non-free/libs
XS-Autobuild: yes
Homepage: http://blocks.fhcrc.org/blocks/uploads/blimps
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/blimps/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/blimps/trunk/

Package: blimps-utils
Section: non-free/science
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libblimps3
Description: blocks database improved searcher
 BLIMPS (BLocks IMProved Searcher) is a searching tool that scores
 a protein sequence against blocks or a block against sequences.
 .
 This package contains the binaries.

Package: blimps-examples
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: tcsh | csh
Enhances: libblimps3-dev, blimps-utils
Description: blocks database improved searcher (example data)
 BLIMPS (BLocks IMProved Searcher) is a searching tool that scores
 a protein sequence against blocks or a block against sequences.
 .
 This package contains example data.

Package: libblimps3-dev
Section: non-free/libdevel
Architecture: any
Depends: ${misc:Depends}, libblimps3 (= ${binary:Version})
Suggests: blimps-utils
Provides: libblimps-dev
Description: blocks database improved searcher library (development)
 BLIMPS (BLocks IMProved Searcher) is a searching tool that scores
 a protein sequence against blocks or a block against sequences.
 .
 This package provides the library development headers and the static library.

Package: libblimps3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: blimps-utils
Description: blocks database improved searcher library
 BLIMPS (BLocks IMProved Searcher) is a searching tool that scores
 a protein sequence against blocks or a block against sequences.
 .
 This package provides the shared library.
