=== debian/rules ===
#!/usr/bin/make -f

# In order to make dh verbose set this to 1:
# export DH_VERBOSE=1

%:
	dh $@ --parallel

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install -- prefix=/usr

.PHONY: override_dh_clean
override_dh_clean:
	dh_clean blimps/deps.mk


get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir=../tarballs
