=== debian/watch ===
version=3

opts="pasv" \
ftp://ftp.ncbi.nih.gov/repository/blocks/unix/blimps/blimps-([0-9.]+)\.tar\.gz debian uupdate
