## blimps 3.9+ds

=== debian/changelog ===
blimps (3.9+ds-1) unstable; urgency=medium

  * Homepage vanished - point to waybackmachine as homepage
  * Rebuild tarball by droping all binaries
  * Fetch suggested patches for more modern compilers
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * hardening=+all
  * Refactor single patch
  * Use d-shlibs
  * Avoid privacy breach by linking to external gif

 -- Andreas Tille <tille@debian.org>  Fri, 11 Jan 2019 14:16:37 +0100

blimps (3.9-3) unstable; urgency=medium

  * Binary Upload since non-free packages are not autobuild

 -- Andreas Tille <tille@debian.org>  Tue, 05 Dec 2017 09:32:21 +0100

blimps (3.9-2) unstable; urgency=low

  * debian/upstream: Enhanced citation information
  * cme fix dpkg-control
  * debhelper 10
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * TODO: free the code
    see https://lists.debian.org/debian-med/2016/01/msg00085.html

 -- Andreas Tille <tille@debian.org>  Mon, 20 Nov 2017 19:02:48 +0100
