=== debian/rules ===
#!/usr/bin/make -f

# In order to make dh verbose set this to 1:
# export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=/usr
	find debian/tmp -name LICENSE -delete

override_dh_install:
	dh_install
	d-shlibmove --commit \
		    --multiarch \
		    --movedev debian/tmp/usr/include/* usr/include \
		    debian/tmp/usr/lib/*.so


override_dh_clean:
	dh_clean blimps/deps.mk

manpage:
	pod2man -c 'User Commands' -r "$(DEB_VERSION_UPSTREAM)" debian/fastaseqs.pod > debian/fastaseqs.1
