=== debian/watch ===
version=4

opts="pasv,repacksuffix=+ds,dversionmangle=auto,repack,compression=xz" \
 ftp://ftp.ncbi.nih.gov/repository/blocks/unix/blimps/blimps-([0-9.]+)\.tar\.gz
